adapters:
  undertone:
    endpoint: https://ads.undertone.com/rtb
    endpoint-compression: gzip
    meta-info:
      maintainer-email: csop@undertone.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 677
    usersync:
      cookie-family-name: undertone
      iframe:
        url: https://cdn.undertone.com/js/usersync.html?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redirect={{redirect_url}}
        uid-macro: '$UID'
        support-cors: false
